/*!
* Last update : 02-06-2022 12:00
*/
[data-text-post-container] .image,
[data-text-post-container] .img-full-width {
    padding: unset !important;
    text-align: center;
    display: flex !important;
    flex-direction: column
}

[data-text-post-container] .image:before {
    content: none !important
}

[data-text-post-container] .image img,
[data-text-post-container] .img-full-width img {
    width: 100%;
    height: auto
}

#main img:not([data-quote-image], [data-news-img], [data-overview-boxe="RCountry"] img),
.main img:not([data-quote-image], [data-news-img], [data-overview-boxe="RCountry"] img) {
    max-width: 1400px;
    width: 100%;
    height: auto
}

[data-text-post-container] .image span,
[data-text-post-container] .label-photo {
    display: inline-block;
    text-align: left;
    max-width: 1400px;
    width: 100%;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px
}

.tab-pane p {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px
}

#main .tab-pane h3,
#main .tab-pane h4,
#main .tab-pane h5,
#main .tab-pane h6,
#main div[data-text-post-content] h3,
#main div[data-text-post-content] h4,
#main div[data-text-post-content] h5,
#main div[data-text-post-content] h6,
.main .tab-pane h3,
.main .tab-pane h4,
.main .tab-pane h5,
.main .tab-pane h6,
.main div[data-text-post-content] h3,
.main div[data-text-post-content] h4,
.main div[data-text-post-content] h5,
.main div[data-text-post-content] h6 {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: unset;
    margin-bottom: 1rem;
    margin-left: unset;
    margin-right: unset
}

#main section[data-text-post-container]:first-child div[data-text-post-content]>:nth-child(1),
.main section[data-text-post-container]:first-child div[data-text-post-content]>:nth-child(1) {
    font-size: 36px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 48px !important;
    letter-spacing: -.01em !important
}

[data-text-post-container] [data-text-post-content]>blockquote::before,
[data-text-post-container] [data-text-post-content]>div.image::before,
[data-text-post-container] [data-text-post-content]>div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>figure::before,
[data-text-post-container] [data-text-post-content]>h1::before,
[data-text-post-container] [data-text-post-content]>h2::before,
[data-text-post-container] [data-text-post-content]>h3::before,
[data-text-post-container] [data-text-post-content]>h4::before,
[data-text-post-container] [data-text-post-content]>h5::before,
[data-text-post-container] [data-text-post-content]>h6::before,
[data-text-post-container] [data-text-post-content]>img::before,
[data-text-post-container] [data-text-post-content]>p::before,
[data-text-post-container] [data-text-post-content]>picture::before,
[data-text-post-container] [data-text-post-content]>span::before {
    content: '';
    position: absolute;
    height: calc(100% + 60px);
    width: 1px;
    background: #ddd;
    left: calc(50% - 296px);
    top: 0
}

.rbanner-page img,
[data-text-post-banner] img {
    width: 100%;
    max-width: 1400px !important;
    border-radius: 4px;
    align-self: flex-start
}

.w-100 {
    max-width: unset
}

[data-text-post-container] [data-text-post-content]>div.image.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>div.image.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>div.image:first-child::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>div:not(.image).img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>div:not(.image):first-child::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>figure.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>figure:first-child::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>h1.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>h1:first-child::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>h2.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>h2:first-child::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>h3.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>h3:first-child::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>h4.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>h4:first-child::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>h5.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>h5:first-child::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>h6.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>h6:first-child::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>img.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>img:first-child::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>p.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>p:first-child::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>picture.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>picture:first-child::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+div.image::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+div:not(.image)::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+figure::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+h1::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+h2::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+h3::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+h4::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+h5::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+h6::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+img::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+p::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+picture::before,
[data-text-post-container] [data-text-post-content]>span.img-full-width+span::before,
[data-text-post-container] [data-text-post-content]>span:first-child::before {
    top: 0 !important;
    height: calc(100% + 60px) !important
}

[data-text-post-content]>ol::before,
[data-text-post-content]>ul::before {
    content: '';
    position: absolute;
    height: calc(100% + 20px);
    width: 1px;
    background: #ddd;
    left: calc(50% - 296px);
    top: 0
}

.DocumentListing .txt-note p,
[data-text-post-content]>ol,
[data-text-post-content]>ul {
    position: relative;
    padding-left: calc(50% - 286px);
    padding-right: calc(50% - 286px);
    font-size: 20px;
    line-height: 30px;
    font-family: OlympicSans, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400
}

[data-text-post-content]>ol li,
[data-text-post-content]>ul li {
    margin-left: 2rem
}

.footer-bkgImg,
[data-footer] .container-fluid:last-child {
    position: sticky;
    bottom: 0;
    left: 0;
    z-index: -1
}

[data-text-post-content] :not(.image) a {
    color: #0078d0;
    font-weight: 700;
    position: relative
}

[data-text-post-content] :not(.image) a {
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 0 1px;
    transition: background-size .3s
}

[data-text-post-content] :not(.image) a:focus,
[data-text-post-content] :not(.image) a:hover {
    background-size: 100% 1px
}

body {
    color: #000
}

[data-accordion] [data-accordion-content] li>a {
    color: #979797 !important;
    transition: color .4s ease
}

[data-accordion] [data-accordion-content] li>a:hover {
    color: #000 !important
}

.overview-sponsors ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 170px));
    grid-gap: 50px
}

@media (min-width:768px) {
    .overview-sponsors li {
        margin: 0
    }
}

[data-text-post-container] [data-text-post-content] blockquote {
    display: grid;
    position: relative;
    padding-left: calc(50% - 286px);
    padding-right: calc(50% - 286px);
    font-size: 20px;
    line-height: 30px;
    font-family: OlympicSans, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400
}

[data-text-post-container] [data-text-post-content] blockquote q {
    font-size: 36px;
    font-family: OlympicSerif;
    line-height: 48px;
    margin-bottom: 15px
}

[data-text-post-container] [data-text-post-content] blockquote .profile-section {
    font-style: normal
}

[data-text-post-container] [data-text-post-content] blockquote .text-box {
    display: grid
}

[data-carousel-container] time {
    font-size: 14px
}

[data-carousel] .news-topic-label {
    padding: 10px
}

.Country [data-text-post-banner] img {
    max-height: 450px;
    width: auto;
    max-width: 100% !important
}

.FAQQA [data-banner-ioc-full-title],
.FAQTopic [data-banner-ioc-full-title] {
    font-family: OlympicSerif, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 62px;
    line-height: 66px;
    width: 80%
}

[data-footer] [data-footer-navigation-container] {
    background-color: #000
}

.btn-ioc.btn.blue:hover {
    color: #fff
}

[data-banner-ioc-full] [data-banner-ioc-full-media] {
    align-self: flex-start
}

[data-footer-navigation] #ot-sdk-btn.ot-sdk-show-settings:hover {
    color: #979797;
    background-color: unset
}

[data-footer-navigation] #ot-sdk-btn.ot-sdk-show-settings {
    font-size: 16px;
    background: 0 0;
    border: none;
    color: #979797;
    font-weight: 400;
    line-height: 22px;
    padding: 0;
    text-align: left
}

@media screen and (max-width:991.98px) {
    [data-footer-navigation] #ot-sdk-btn.ot-sdk-show-settings {
        font-size: 13px
    }
}

@media screen and (max-width:767.98px) {
    [data-calendar] [data-calendar-container] [data-calendar-item] [data-calendar-opener] .data-calendar-item-title {
        font-size: 20px
    }
}

@media screen and (max-width:992px) {
    [data-text-post-banner] [data-text-post-banner-title] h4 {
        font-size: 28px;
        line-height: 36px
    }
}

@media screen and (min-width:992px) {
    [data-header] [data-header-navigation] [data-header-navigation-container] [data-header-navigation-menu]>li {
        text-transform: unset
    }
}

[data-overview-boxe] img,
[data-overview-boxe] picture {
    width: 100%
}

[data-banner=RPageNews] [data-banner-subhead] [data-banner-subhead-text-container] {
    font-size: 24px !important
}

[data-banner=RPageNews] [data-banner-info-container] {
    max-width: 1440px !important
}

[data-banner=RPageNews] [data-banner-info-container] [data-banner-info=left] {
    display: flex !important
}

body[class^=FAQ] [data-cta] [data-cta-image] {
    width: 100%;
    height: auto
}

[data-banner] [data-banner-image]>img,
[data-banner] img[data-banner-image] {
    height: 100%
}

[data-faq] {
    margin-bottom: 20px
}

.FAQLanding [data-boxes-boxe] {
    max-width: unset;
    row-gap: 20px;
    justify-content: flex-start
}

@media (max-width:992px) {
    .FAQLanding [data-search-ioc] [data-search-ioc-form] {
        padding: 42px 20px 0
    }

    .FAQLanding [data-faq] {
        margin-bottom: 25px
    }
}

[data-title] h2 {
    letter-spacing: -.01em
}

@media (min-width:576px) {
    [data-cta=RMediumTextBottom] {
        width: calc(50% - 10px)
    }
}

[data-news=V2] h1 {
    margin-top: auto;
    line-height: .9em
}